

body {
margin: 0;
padding: 0;
font-size:80%;
font-family: Verdana, Tahoma, sans-serif;

background: #999 url(img/back_main.gif) repeat-x;
color: #000;
}
#main
{
width: 900px;
margin: 6px auto 0 auto;
background:#ffffff;
padding:20px;
font-size:100%;
}

/*
a {
text-decoration:none;
color:#457;
background:#e8ecf0;
padding: 0 5px 1px 5px;
border-bottom:1px dashed #c8cfd8;
}
a:hover {
text-decoration:none;
color:#348;
background:#d4dfec;
padding: 0 5px 1px 5px;
border-bottom:1px dashed #a9b9c9;
}
a:active {
text-decoration:none;
color:#38609c;
background:#f8fcff;
padding: 0 5px 1px 5px;
border-bottom:1px dashed #38609c
}
*/

/* ****************** Header ****************** */
#header {
display: block;
width: 940px;
height: 120px;
margin: 6px auto 0 auto;
background: #58606f url(img/header_back.gif) repeat-x;
}
#header dd {
float: left;
padding: 0;
margin: 0;
}
#header dd#left {
width: 52px;
height: 120px;
background: url(img/header_left.gif) no-repeat;
}
#header dd#logo {
width: 160px;
height: 120px;
background: url(img/logo.jpg) no-repeat;
}
#header dd#heading_bg {
width: 516px;
height: 120px;
background: url(img/title_bg.jpg) no-repeat left center;
}
#header dd#heading_en {
width: 516px;
height: 120px;
background: url(img/title_en.jpg) no-repeat left center;
}
#header dd#right {
width: 212px;
height: 120px;
background: url(img/header_right.jpg) no-repeat;
}
/* ****************** H Nav Bar ****************** */
#hnavbar {
width: 940px;
height: 40px;
margin: 0 auto 0 auto;
background: #333 url(img/hnavbar_back.gif) repeat-x;
}
#hnavleft {
width: 18px;
height: 40px;
float: left;
background: url(img/hnavbar_left.gif) no-repeat;
}
#hnavright {
width: 18px;
height: 40px;
float: right;
background: url(img/hnavbar_right.gif) no-repeat;
}
dl#hnav {
display: block;
height: 40px;
padding: 0;

margin: 0;
}
* html dl#hnav {

margin-left:50px;


}
dl#hnav dd {
float: left;
margin: 0;
padding: 0;
}
dl#hnav dd a, dl#hnav dd span {
display: block;
font: 90% Verdana, Tahoma, sans-serif;
margin: 0;
padding: 0;
color: #234;
text-decoration: none;
border:none;
}
dl#hnav dd a:link, dl#hnav dd a:visited {
margin: 0;
padding: 11px 12px 15px 10px;
color: #999;
background: transparent;
}
dl#hnav dd a:hover {
margin: 0;
padding: 11px 12px 15px 10px;
color: #cdf;
background: url(img/hnav_back_hover.gif) repeat-x;
}
* html dl#hnav dd a:hover {
background: #3f4c58 url(img/hnav_back_hover.gif) repeat-x;
}
dl#hnav dd a:active, dl#hnav dd span#hnavcurrent {
margin: 0;
padding: 12px 12px 14px 10px;
color: #678;
background: url(img/hnav_back_current.gif) repeat-x;
}
dl#hnav dd a:active {
color: #9ac;
}
dl#hnav dd span.divider {
width: 2px;
height: 40px;
background: #555 url(img/hnav_divider.gif) no-repeat;
padding: 0;
margin: 0;
float: left;
}
dl#hnav dd a.edit {
display: block;
width: 12px;
height: 12px;
float: left;
margin: 12px 0 0 0;
padding: 1px 2px 1px 2px;
background: transparent;
border-bottom: 1px dashed #68809c;
}

#container {
width: 940px;
margin: 0 auto 0 auto;
padding: 0;
bgcolor:wight;
}

/* ****************** body ****************** */
h1
{font-size:130%;
font-weight:bold;}

h2
{
font-size:100%;
color:#800000;
border-bottom:1px solid #515151
}
h3{
font-size:100%;
color:#800000;
margin-left:40px;
}

h4{
font-size:90%;
color:#000000;
margin-left:30px;
}


li {margin-bottom:10px;line-height:130%;}
/* ****************** Classes ****************** */

.divider {
width: 2px;
height: 40px;
padding: 0;
margin: 0;
float: left;
}

.info
{margin-left:30px;
margin-right:20px;
margin-bottom:-10px;

}